body {
  box-sizing: border-box;
  margin: 0;
  padding: 1rem;
  font-family: "Open Sans", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color: #f1f1f1;
}

.container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start; /* Optional: top-align contentItems */
  gap: 2rem; /* Optional: space between items */
  max-width: 80%; /* Limit width for better centering */
  width: 100%;
}

.contentItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  width: 30%;
  background: white;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  min-height: 1000px;
}

.img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}


img {
  display: block;
  width: 80%;
  height: auto;
  border-radius: 4px;
}
